Subject: New Reply Received - Feedback or suggestions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 13:26:33 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Thank you for your prompt response. Unfortunately I do not have the Order No. all I want is to buy the screws, nuts and bolts that go with the Vanilla Isabella bed, as some of our parts have been misplaced, lost when dismantling the day bed and some screws have just gotten damaged and cannot screw on anymore. I have been to hardware shops but none have those particular pieces. Would you have spare packets of the hardware required to assemble the bed. I use plastic ties to hold the bed together at present. </div>
<div dir="auto">Please help!!! Thanking you,</div>
<div dir="auto">Sherry Weber</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 21 May 2022 at 13:31 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Sherry, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Could you please share your order number so that I can assist you further?</div>
<div><br></div>
<div dir="ltr">Waiting forward to hearing from you. <br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from Gmail Mobile</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382729